
@media only screen and (max-width:1200px) {
.certification ul li {
	padding: 0 4px;
	font-size: 15px
}
.certification ul li img {
	width: 36px
}
.certification {
	padding: 0 0 0 20px
}
.certification ul {
	padding: 0 8px
}
.stellarnav>ul>li>a {
	padding: 10px 12px
}
.stellarnav.dark li a {
	font-size: 12px
}
.third-colum-in {
	min-height: 318px
}
.pop-test h3 {
	text-align: left;
	margin-bottom: 20px;
	font-size: 24px
}
.carx p {
	text-align: center;
	font-size: 15px
}
.contactt ul li {
	font-size: 15px
}
.pop-test h4 {
	font-size: 22px
}
}

@media only screen and (max-width:991px) {
.chaiman h4 {
	font-size: 20px
}
.chaiman p {
	font-size: 15px
}
.wid100 {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%
}
.certification {
	padding: 0
}
.logo img {
	display: block;
	margin: auto
}
.certification ul {
	padding: 0 8px;
	margin-top: 30px
}
.stellarnav>ul>li>a {
	padding: 10px 5px
}
.stellarnav.dark li a {
	font-size: 12px
}
.third-colum-in {
	padding: 25px 0
}
.third-colum-inner {
	margin-top: -45px
}
.pop-test h3 {
	font-size: 22px;
	margin-bottom: 7px
}
.pop-test h4 {
	font-size: 23px;
	margin-bottom: 7px
}
.testt {
	overflow: hidden;
	padding: 0
}
.left-img {
	width: 45%
}
.pop-test {
	padding: 25px 25px
}
.certification {
	text-align: center
}
.dnone {
	display: none
}
.dblock {
	display: block
}
.abtt-bg .maxwidth800 {
	max-width: 850px
}
.maxwid50 {
	ms-flex: 0 0 49.333333%;
	flex: 0 0 49.333333%;
	max-width: 49.333333%
}
.cardnew {
	margin-bottom: 20px
}
.carx {
	min-height: 319px
}
.outer {
	background: #f2f2f2;
	padding: 20px 10px;
	border-radius: 20px;
	margin-bottom: 20px
}
.innerform {
	padding: 30px 16px
}
.innerform h4 {
	font-size: 20px
}
.contactt {
	padding: 40px 15px
}
.widthcon {
	-ms-flex: 0 0 48.666667%;
	flex: 0 0 48.666667%;
	max-width: 48.666667%
}
.widthcons {
	-ms-flex: 0 0 51.333333%;
	flex: 0 0 51.333333%;
	max-width: 51.333333%
}
.db {
	display: block
}
.table td {
	font-size: 15px
}
.left-img {
	width: 40%
}
}

@media only screen and (max-width:870px) {
.stellarnav.dark .menu-toggle span.bars span {
	background: #fff
}
.stellarnav.dark a {
	color: #fff
}
.stellarnav.mobile.dark ul {
	width: 96%;
	background: #264796;
	position: absolute;
	z-index: 9999
}
.stellarnav.mobile ul ul {
	position: relative!important;
	opacity: 1;
	visibility: visible;
	width: auto;
	display: none;
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: color 0 ease-in;
	transition: none;
	width: 100%!important
}
.stellarnav.mobile>ul>li>a.dd-toggle {
	padding: 0 15px 12px 0
}
.stellarnav>ul>li>a {
	padding: 10px 16px;
	border-right: dotted 0px #fff
}
.lst {
	border-right: 0px dotted #e85122!important
}
}

@media only screen and (max-width:768px) {
.contactt h3 {
	font-size: 26px
}
.certification ul li {
	text-align: left
}
.header-new .container {
	max-width: 100%
}
.third-colum-inner {
	background: 0 0;
	margin-top: 0
}
.third-colum .container {
	max-width: 100%
}
.third-colum-in .fa {
	font-size: 24px;
	color: #e85122;
	width: 50px;
	height: 50px;
	background: #fff;
	padding: 12px 0;
	border-radius: 50%
}
.third-colum-in {
	min-height: 281px
}
.third-colum-in p {
	text-align: center;
	color: #fff;
	font-size: 15px
}
.third-colum-in h5 {
	font-size: 18px
}
.btnn {
	padding: 5px 14px
}
.x-box p {
	font-size: 14px
}
.x-box img {
	width: 75px
}
.headingg {
	font-size: 26px
}
.left-img {
	width: 38%
}
.pop-test {
	margin-top: 0;
	margin-left: 0;
	padding: 25px
}
.profile-card-4 .profile-content::before {
	transform: skewY(0)
}
.info-head h2 {
	font-size: 26px;
	margin-top: 20px
}
.subtitle {
	text-align: center;
	margin-bottom: 30px;
	font-size: 16px
}
.cardnew {
	margin-bottom: 20px
}
.abtt-bg .maxwidth800 {
	max-width: 540px
}
.maxwid50 {
	ms-flex: 0 0 99.333333%;
	flex: 0 0 99.333333%;
	max-width: 99.333333%
}
.feedback h5 {
	font-size: 17px
}
.feed {
	font-size: 15px
}
.galbox {
	padding: 5px;
	background: #f2f2f2;
	margin-bottom: 20px
}
.widthcon {
	-ms-flex: 0 0 100%;
	flex: 100%;
	max-width: 100%
}
.widthcons {
	-ms-flex: 0 0 100%;
	flex: 100%;
	max-width: 100%
}
.contactt {
	padding: 40px 30px
}
.contactt .fa-envelope {
	top: -12px!important
}
.header-inner {
	margin-bottom: 0
}
	.curren-opning-table{ overflow-x: scroll}
	
}

@media only screen and (max-width:699px) {
.certification ul li img {
	width: 30px
}
.certification ul li {
	font-size: 14px
}
.certification ul li a {
	font-size: 14px
}
.certification ul {
	padding: 0 2px;
	border-right: 0px solid #2647968c
}
	
}

@media only screen and (max-width:613px) {
.csll {
	display: none!important
}
.left-img {
	display: none
}
.pop-test {
	width: 100%;
	padding: 25px
}
.topbar {
	display: block
}
}

@media only screen and (max-width:575px) {
.third-colum-in2 {
	background: #d64416;
	border-right: 0px dotted #fff;
	border-left: 0 dotted #fff
}
.desktop {
	display: none
}
.mobile-1 {
	display: block
}
.third-colum-in {
	padding: 25px 20px
}
.blink-bg {
	right: 29px
}
.home-bg {
	padding: 50px 10px
}
.third-colum-in {
	min-height: 243px
}
.feedd {
	display: block
}
.ashf {
	padding: 10px!important
}
}

@media only screen and (max-width:462px) {
.certification ul {
	margin-top: 10px
}
.last {
	margin-top: 0!important;
	margin-bottom: 0!important
}
.pop-test h3 {
	font-size: 20px;
	margin-bottom: 7px
}
.feedback h5 {
	font-size: 15px
}
.feed {
	font-size: 14px
}
.certification-1 ul li {
	font-size: 18px
}
.certification-1 ul li p {
	font-size: 15px
}
.abtnn {
	font-size: 17px!important
}
}

/*
     FILE ARCHIVED ON 14:43:57 Dec 17, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:35:15 May 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.542
  exclusion.robots: 0.052
  exclusion.robots.policy: 0.04
  esindex: 0.011
  cdx.remote: 67.053
  LoadShardBlock: 145.011 (3)
  PetaboxLoader3.datanode: 154.98 (4)
  PetaboxLoader3.resolve: 145.067 (2)
  load_resource: 159.428
*/